name: meie-raha
canonical:
  canonicalName:
    source: participatedb
    value: Meie Raha
  categories:
    - source: participatedb
      value: Budget visualization
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="https://twitter.com/meieraha">Twitter bio</a>:</p>

        <blockquote>

        <p>Meie Raha visualizes Estonian budget so that it would be understandable to everyone.:</p>

        </blockquote>

        <p>From the website’s <a href="http://meieraha.eu/?page=meieraha">about page</a>:</p>

        <blockquote>

        <p><strong>What is Meie Raha?</strong></p>

        </blockquote>

        <blockquote>

        <p>Annual state budget is a complicated thing. The official Budget Bill is made up of long tables that do little
        to explain how the taxpayers’ money is spent. Meie Raha — Estonian for “Our Money” — shows major income and
        expenditure articles at a glance, structured by government functions.</p>

        </blockquote>

        <blockquote>

        <p><strong>Interactive visualization</strong></p>

        </blockquote>

        <blockquote>

        <p>The visualization shows two sides of the equation — income (mostly taxes) and expenditure by category. The
        size of bubbles is proportional to the size of budget items. This simple visual helps to compare the sums. One
        can click on a bubble to see cost articles within each budget heading. Or try dragging the outline of a bubble to
        see how manipulating different sums results in the balance of the budget. Ideally, every budget needs to be
        balanced, so the changes you make on the spending sides should be balanced on the income side!</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'April  9, 2015'
  Category: Budget visualization
  Country: Estonia
  Description: >-
    <p>From the <a href="https://twitter.com/meieraha">Twitter bio</a>:</p>

    <blockquote>

    <p>Meie Raha visualizes Estonian budget so that it would be understandable to everyone.:</p>

    </blockquote>

    <p>From the website’s <a href="http://meieraha.eu/?page=meieraha">about page</a>:</p>

    <blockquote>

    <p><strong>What is Meie Raha?</strong></p>

    </blockquote>

    <blockquote>

    <p>Annual state budget is a complicated thing. The official Budget Bill is made up of long tables that do little to
    explain how the taxpayers’ money is spent. Meie Raha — Estonian for “Our Money” — shows major income and expenditure
    articles at a glance, structured by government functions.</p>

    </blockquote>

    <blockquote>

    <p><strong>Interactive visualization</strong></p>

    </blockquote>

    <blockquote>

    <p>The visualization shows two sides of the equation — income (mostly taxes) and expenditure by category. The size of
    bubbles is proportional to the size of budget items. This simple visual helps to compare the sums. One can click on
    a bubble to see cost articles within each budget heading. Or try dragging the outline of a bubble to see how
    manipulating different sums results in the balance of the budget. Ideally, every budget needs to be balanced, so the
    changes you make on the spending sides should be balanced on the income side!</p>

    </blockquote
  Last updated: 'April  9, 2015'
  Name: Meie Raha
  Web: 'http://meieraha.eu'
